<div class="container">
    <div class="row text-center orders-table-type-header">
        <h3>Your orders</h3>
        
        <div class="row orders-index-header">
            <ul class="movie-order-review-list">
                <% @movies.each do |movie| %>
                    <li><%= link_to movie.title, movie_order_review_path(movie), class: "movie-review-link" %></li>
                <% end %>
            </ul>
        </div>
    </div>

    <div class="row">
        <table class="table table-hover orders-table">
            <tr>
                <th>Movie</th>
                <th>Showtimes</th>
                <th>Theater</th>
                <th>Amount</th>
                <th>Total (included tax)</th>
            </tr>
            <% @orders.each do |order| %>
                <tr>
                    <td data-th="Movie">
                        <%= link_to order_path(order), class: "order-table-link" do %>
                          <%= order.movie.title %>
                        <% end %>
                    </td>
                    <td data-th="Showtime">
                        <%= link_to order_path(order), class: "order-table-link" do %>
                            <%= format_showtime(order.showtime) %>
                        <% end %>
                    </td>
                    <td data-th="Theater Number">
                        <%= link_to order_path(order), class: "order-table-link" do %>
                            <%= order.theater.number %>
                        <% end %>
                    </td>
                    <td data-th="Number of Tickets">
                        <%= link_to order_path(order), class: "order-table-link" do %>
                            <%= order.tickets %>
                        <% end %>
                    </td>
                    <td data-th="Total (with tax)">
                        <%= link_to order_path(order), class: "order-table-link" do %>
                            <%= number_to_currency(order_total(order.showtime, order.tickets)) %>
                        <% end %>
                    </td>
                </tr>
            <% end %>
        </table>
    </div>

    <div class="row text-center">
        <p><%= link_to "<< Back to Movies", movies_path, class: "nav-links" %></p>
    </div>
</div>
